Bug 602717 - amsstat and non-existent directory
amsstat and non-existent directory
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: powerpc-utils (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Roman Rakus
Ondrej Moriš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 10:47 EDT by Ales Zelinka
Modified: 2014-01-12 19:11 EST (History)
3 users (show)

See Also:
Fixed In Version: powerpc-utils-1.2.2-12.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 17:14:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Zelinka 2010-06-10 10:47:57 EDT
Description of problem:
# amsstat 
Čt čen 10 10:40:51 EDT 2010
System Memory Statistics:
     MemTotal:                      4020352 kB                    
     MemFree:                       2177088 kB                    
     Buffers:                       279424 kB                     
     Cached:                        1256384 kB                    
     Inactive:                      557248 kB                     
     Inactive(anon):                192 kB                        
     Inactive(file):                557056 kB                     
     SwapTotal:                     6127488 kB                    
     SwapFree:                      6127488 kB                    
     DesMem:                        3968 MB                       
Entitlement Information:
     cmo_enabled:                   0                             
CMM Statistics:
     disable:                       0                             
     debug:                         0                             
     min_mem_mb:                    256                           
     oom_kb:                        1024                          
     delay:                         1                             
/usr/bin/amsstat: line 75: pushd: /sys/devices/system/cmm/cmm0: No such file or directory



Version-Release number of selected component (if applicable):
powerpc-utils-1.2.2-3.el6.ppc64
Comment 1 RHEL Product and Program Management 2010-06-10 11:03:20 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Ondrej Vasik 2010-06-22 07:34:00 EDT
Related mail with patch which should fix this issue - and some others wrong amsstat assumptions - http://powerpc-utils.git.sourceforge.net/git/gitweb.cgi?p=powerpc-utils/powerpc-utils;a=commitdiff_plain;h=2568514fc910e3bb075b9b94d9d486243ddb5d29 ...
Comment 3 Roman Rakus 2010-06-22 15:08:32 EDT
Fixed in powerpc-utils-1.2.2-12.el6
Comment 8 releng-rhel@redhat.com 2010-11-10 17:14:15 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.